/* ///////////////////////////////////////////////////////////////////////
 * File:		error.h		
 *
 * Created:		08.02.02					
 * Updated:		08.11.24	
 *
 * Brief:		The Platform Error Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_ERROR_H
#define EXTL_PLATFORM_ERROR_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "platform_error_base.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_ERROR_H */
/* //////////////////////////////////////////////////////////////////// */
